.photogallery-listing {
	border:1px solid #f3f4f4;
	margin:20px 0;
	padding:20px 30px 10px;
}
.photogallery-listing h2 {
	font-size:19px;
	margin:0 0 15px;
}
.photogallery-listing .media {
	margin-bottom:15px;
}
.photogallery-listing .media-heading {
	color:#58595b;
	font-size:14px;
	line-height:1.2em;
	margin:0 0 .9em;
}
.photogallery-listing .media-body a {
	color:#1b8354;
}
.photogallery-page .thumbnail {
	margin-bottom:20px;
}
.photogallery-page .carousel-inner .item {
	border:1px solid #f5f5f6;
	text-align:center;
}
.photogallery-page .carousel-inner > .item > img {
	display:inline-block;
}
.photogallery-page .item .photo-caption {
	background-color:#f1f1f2;
	background-color:rgba(241,241,242,0.7);
	bottom:0;
	font-size:14px;
	left:0;
	line-height:15px;
	padding:8px 0;
	position:absolute;
	text-align:center;
	width:100%;
}
.photogallery-page .item .share-links {
	bottom:7px;
	font-size:0;
	position:absolute;
	right:20px;
}
.photogallery-page .carousel-indicators-wrapper {
	height:80px;
	margin:20px 20px 0;
}
.photogallery-page .overview {
	transition:left 500ms ease-in-out;
	-webkit-transition:left 500ms ease-in-out;
	white-space:nowrap;
}
.photogallery-page .carousel-indicators {
	word-spacing:-4px;
	position:static;
}
.photogallery-page .carousel-indicators li {
	background:none;
	border-radius:0;
	cursor:pointer;
	display:inline-block;
	*zoom:1;
	*display:inline;
	float:none;
	height:80px;
	margin:0 5px 0 0;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-indent:0;
	transition:opacity 500ms ease-in-out;
	-webkit-transition:opacity 500ms ease-in-out;
	width:120px;
	white-space:nowrap;
}
.photogallery-page .carousel-indicators li:last-child {
	margin:0;
}
.photogallery-page .carousel-indicators li.active {
	opacity:1;
	filter:alpha(opacity=100);
}
.photogallery-page .scroll-left, .photogallery-page .scroll-right {
	cursor:pointer;
	display:block;
	font-size:28px;
	height:80px;
	line-height:80px;
	position:absolute;
	text-align:center;
	top:0;
	width:20px;
}
.photogallery-page .scroll-left {
	left:-20px;
}
.photogallery-page .scroll-right {
	right:-20px;
}
.photogallery-page .scroll-left i:before, .photogallery-page .scroll-right i:before {
	width:auto;
}
.photogallery-page .carousel-control {
	bottom:100px;
}
.photogallery-page .carousel-control .icon-prev, .photogallery-page .carousel-control .icon-next {
	font-size:80px;
	height:80px;
	margin:-40px 0 0 -40px;
	width:80px;
}
.photogallery-page .category-description {
	margin-bottom:20px;
}